body{margin-top:auto;}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div{padding:0;	border:0;}
body,ul,ol,li,p,form,fieldset,table,td{font-family:"宋体";}
td,p,li,select,textarea,div{
	color:#535353;font-size: 12px;font-family:"宋体";line-height:18px;
}

/* 字体 */
.l4                             {
	font-size: 12px;
margin:0px auto;
}
.l2                             {
	font-size: 12px;
}
.zt1125en_h			{
	COLOR:#BD2D30;
	font-size: 1.25em;
	text-decoration: none;
	font-weight: bold;
}
.zt1125en_h a:link		{
	COLOR: #BD2D30;
	text-decoration:none;
	font-size: 1.25em;
	font-weight: bold;

}
.zt1125en_h a:visited	{ 
	COLOR: #BD2D30;
	text-decoration:none;
	font-size: 1.25em;
	font-weight: bold;

}
.zt1125en_h a:hover	{
	COLOR: #BD2D30;
	text-decoration:none;
	font-size: 1.25em;
	font-weight: bold;


}
.zt1125en_h a:active	{ 
	COLOR: #BD2D30;
	text-decoration:none;
	font-size: 1.25em;
	font-weight: bold;
}


.nav_two			{
	COLOR: #990000;
	font-size: 12px;
}
.nav_two a:link		{COLOR: #990000; text-decoration:none}
.nav_two a:visited	{COLOR: #990000; text-decoration:none}
.nav_two a:hover	{COLOR: #99000f; text-decoration:underline}
.nav_two a:active	{COLOR: #990000; text-decoration:none}

.hui12{font-size: 12px;	line-height: 21px;	color: #535353;	text-decoration: none;}
.hui12 a:link		{COLOR: #535353; text-decoration:none}
.hui12 a:visited	{COLOR: #535353; text-decoration:none}
.hui12 a:hover	{COLOR: #9e0000; text-decoration:underline}
.hui12 a:active	{COLOR: #535353; text-decoration:none}

.blue12{font-size: 12px;	line-height: 21px;	color:#2579CD;	text-decoration: none;}
.blue12 a:link		{COLOR: #2579CD; text-decoration:none}
.blue12 a:visited	{COLOR: #2579CD; text-decoration:none}
.blue12 a:hover	{COLOR: #9e0000; text-decoration:underline}
.blue12 a:active	{COLOR: #2579CD; text-decoration:none}


 /*框架*/
.sousu {
	height: 22px;
	width: 710px;
	border: 1px solid #dddddd;
}
.sousu_z {
	float: left;
	width: 290px;
}
.sousu_y {
	float: right;
	width: 410px;
}
.top_gg {
	margin-right: auto;
	margin-left: auto;
         margin-top: 2px;
	margin-bottom: 3px;
	width: 970px;
}
.topdh{
	width:970px;
	text-align:left;
	background-image: url(www.gansudaily.com.cnimagesindex09_01.gif);
	height: 64px;
	margin-top: 2px;
	margin-right: auto;
	margin-bottom: 3px;
	margin-left: auto;
	border: 1px solid #d6d5d5;
}

.toplogo{
	width:160;
	float: left;
	margin-left: 5px;
}
.topdhZ{
	width:790px;
	line-height: 64px;
	text-align: center;
	float: right;
	padding-top: 2px;
}
.guanggao{
	width:968px;
	text-align:left;
	margin-top: 3px;
	margin-right: auto;
	margin-bottom: 3px;
	margin-left: auto;
	border: 1px solid #d6d5d5;
}

.area1{width:970px;margin:0px auto;text-align:left;}
.area1L{width:254px;float:left;text-align:left;padding-right:6px;}
.area1R{width:710px;float:right;text-align:left;}
.arealx1{
	width:486px;
	float:left;
	border: 1px solid #dddddd;
	padding: 2px;
}
.arealx2{
	width:210px;
	float: right;
	border: 1px solid #dddddd;
}
.arealx1a{
	width:245px;
	float:left;
	border: 1px solid #dddddd;
}
.arealx2a{
	width:224px;
	float: left;
	border: 1px solid #dddddd;
	margin-left: 5px;
}
.arealx3a{
	width:224px;
	float: right;
	border: 1px solid #dddddd;
	margin-left: 5px;
}
.arealx3{
	width:753;
	float:left;
	margin-bottom: 5px;
}
.arealxz{
	width:374px;
	float:left;
	text-align: left;
	margin-bottom: 5px;

}
.arealxz1{
	width:374px;
	float:left;
	margin-left:5px;
	text-align: left;
	margin-bottom: 5px;

}
.area2{
	width:970px;
	text-align:left;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
.area2L{width:574px;float:left;text-align:left;padding-right:6px;}
.area2R{width:390px;float:right;text-align:left;}

.area3{width:970px;margin:0px auto;text-align:left;}
.area3L{width:760px;float:left;text-align:left;padding-right:6px;}
.area3R{width:204px;float:right;text-align:left;}
 
 
 /*行高行间距*/
.blank5{height:5px; font-size:1px; clear:both;overflow:hidden;}
.blank6{height:1px; font-size:1px; clear:both;overflow:hidden;}

.red12{text-decoration:none;color:#9E0000;}
.red12 a:hover,a:active,a:focus{color:#9E0000;text-decoration:underline;}

/*tab标签*/
.Hotspot{cursor:hand;text-align:center;height:26px;font-weight:bold;padding-top:3px;color:Red;background-image: url(http://www.gansudaily.com.cn/Images/index09_23.gif);background-repeat:no-repeat;}
.Hotspot_1{text-align:center;height:26px;padding-top:3px;background-repeat:no-repeat;}

.Newsfocusing{cursor:hand;text-align:center;height:26px;font-weight:bold;padding-top:3px;background-image: url(http://www.gansudaily.com.cn/Images/index09_21.gif);background-repeat:no-repeat;}
.Newsfocusing_1{text-align:center;height:26px;padding-top:3px;background-repeat:no-repeat;}

.TxTabMil{cursor:hand; text-align:center;height:26px;font-weight:bold;padding-top:3px;background-image: url(http://www.gansudaily.com.cn/Images/index09_21.gif);background-repeat:no-repeat;}
.TxTabMil_1{text-align:center;height:26px;padding-top:3px;background-repeat:no-repeat;}
.TxTabInternational{cursor:hand;text-align:center;height:26px;font-weight:bold;padding-top:3px;background-image: url(http://www.gansudaily.com.cn/Images/index09_21.gif);background-repeat:no-repeat;}
.TxTabInternational_1{text-align:center;height:26px;padding-top:3px;background-repeat:no-repeat;}
.TxTabSociety{cursor:hand;text-align:center;height:26px;font-weight:bold;padding-top:3px;background-image: url(http://www.gansudaily.com.cn/Images/index09_21.gif);background-repeat:no-repeat;}
.TxTabSociety_1{text-align:center;height:26px;padding-top:3px;background-repeat:no-repeat;}
.TxTabHistory{cursor:hand;text-align:center;height:26px;font-weight:bold;padding-top:3px;background-image: url(http://www.gansudaily.com.cn/Images/index09_21.gif);background-repeat:no-repeat;}
.TxTabHistory_1{text-align:center;height:26px;padding-top:3px;background-repeat:no-repeat;}

.TxComboTab{cursor:hand;text-align:center;height:26px;font-weight:bold;padding-top:3px;background-image: url(http://www.gansudaily.com.cn/Images/index09_21.gif);background-repeat:no-repeat;}
.TxComboTab_1{text-align:center;height:26px;padding-top:3px;background-repeat:no-repeat;}

.TxBookVouch{cursor:hand;text-align:center;height:26px;font-weight:bold;padding-top:3px;background-image: url(http://www.gansudaily.com.cn/Images/index09_21.gif);background-repeat:no-repeat;}
.TxBookVouch_1{cursor:hand;text-align:center;height:26px;padding-top:3px;background-repeat:no-repeat;}

.JunpinInfo{cursor:hand;text-align:center;height:26px;font-weight:bold;padding-top:3px;background-image: url(http://www.gansudaily.com.cn/Images/index09_21.gif);background-repeat:no-repeat;}
.JunpinInfo_1{cursor:hand;text-align:center;height:26px;padding-top:3px;background-repeat:no-repeat;}

.TabPanel{text-align:center;height:26px;font-weight:bold;padding-top:3px;background-image: url(http://www.gansudaily.com.cn/Images/index09_21.gif);background-repeat:no-repeat;}

.OverFlow{overflow:hidden;text-overflow:ellipsis;}

.x071015_1px {border: 1px solid #999999;}

.tietuRight{float:left;overflow:hidden;width:125px;height:130px;text-align:center;padding-left:10px;padding-top:0px;}


 
 
 
 
 
 
 
 
 
 
 